name: scater
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - bioconductor-loomexperiment=1.2.0
  - bioconductor-scater=1.12.2
  - r-ggpubr=0.2.2
  - r-mvoutlier=2.0.9
  - r-optparse=1.6.2
  - r-rtsne=0.15
  - r-scales=1.0.0
  - r-workflowscriptscommon=0.0.4
